Topic: Need mysql-server package

Hello,

we have an installation that we cannot upgrade due to some technical issues an we would like to build a replication structure so we need the exact packages that are already on that server.

1. we have read and understood this disclaimer

2. Centos 5.

3. x86_64

4. We need:
mysql-5.5.31-1.el5.remi
mysql-libs-5.5.31-1.el5.remi
mysql-server-5.5.31-1.el5.remi

Thank you smile

Re: Need mysql-server package

Temporarily uploaded in TEMP folder.


Please consider using the "thanks" button on the top right corner to support my work and allow such request in the future.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Need mysql-server package

Note: for replication, slave have to be >= master. So having a slave running 5.5.34 is fine.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Need mysql-server package

I know, we are doing a master-master replication, which requires both servers to be the same version to be on the safe side.

Re: Need mysql-server package

Got them, thank you!